function FileData_Pairs(x)
{
x.t("interface","3.18");
x.t("state","pwr_ind");
x.t("state","module");
x.t("state","detection");
x.t("external","pull-up");
x.t("low","state");
x.t("low","igt");
x.t("indicates","module");
x.t("3.18","control");
x.t("pwr_ind","indicates");
x.t("pwr_ind","signal");
x.t("pwr_ind","notifies");
x.t("pwr_ind","immediately");
x.t("high","state");
x.t("igt","pulled");
x.t("pulled","low");
x.t("3.18.4","pwr_ind");
x.t("signals","3.18.4");
x.t("control","signals");
x.t("signal","pwr_ind");
x.t("signal","3.18.4");
x.t("signal","application");
x.t("changes","low");
x.t("pull-up","resistor");
x.t("module","high");
x.t("module","switched");
x.t("switched","state");
x.t("detection","external");
x.t("application","interface");
x.t("notifies","on/off");
x.t("on/off","state");
x.t("resistor","required");
x.t("immediately","changes");
}
